package com.jkcredit.invoice.hub.util;

import com.jkcredit.invoice.hub.spi.lang.exception.ServiceException;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/12 19:59
 * @version: V1.0
 **/
public class AssertUtils {

    public static void assertNotNull(Object obj, String message) {
        if (obj == null) {
            throw new ServiceException(message);
        }
    }

}
